/*
Theme Name:     1pager
Description:    Sellicks Beach House theme 
Author:         Simon Garlick

Template:       master
Version:        0.1.0
*/

/* Default styles */

@import "../master/style.css";
/*-------------------------------------------------------------------------------------------*/

@media only screen and (min-width: 768 px) and (max-width: 1024px) {
#wrapper {
-webkit-transition: none !important;
transition: none !important;
}
}



body #wrapper #header .site-title a {
font: bold 70px/1em 'Marck Script', arial, sans-serif;
}

#header {display:none;}

#main h1 {

display:none;
/*
font: bold 70px/1em 'Marck Script', arial, sans-serif;
color: #565a5c;
*/
}

h1.intromain {
display: block!important;
font: bold 70px/1em 'Marck Script', arial, sans-serif;
text-align: center;
color:#333333;
}

h1, h2, h3, h4, h5, h6 {
font-family: 'Roboto Condensed', sans-serif;
color: #000000;
}

.metaslider {
margin-left: auto;
margin-right: auto;
z-index: 0;
}

#wrapper #content.home-widgets .widget h2.widget-title {
font: bold 1.8em/1em 'Roboto Condensed', arial, sans-serif!important;
color: #000000;
}

.widget_woothemes_testimonials .quote blockquote:before {
content: none;
}

#contact-area #connect {
display:none;
}

/*
#footer {
background-color: #3889af;

padding: 3.631em 0;
color: #2b2b2b;
border-top: 1px solid #dedede;
}
*/

#content.home-widgets .widget_woo_component {
margin: 0;
padding: 4em 0 0 0;
border-bottom: 1px solid #dedede;
}

.widget h3 {
margin: 0 0 1em;
color: #111111;
font-size: 1.387em;
text-transform: none;
}

.widget {
color: #333333!important;
}


#footer .footer-section {
font-family: 'Helvetica Neue', Helvetica, arial, sans-serif;
color: #333333;
font-size: 0.8em;
font-weight: bold;
margin-bottom: 1em;
}

.widget ul li {
list-style: none;
padding: 0;
}

#main .widget_woothemes_testimonials .columns-5 .quote {
width: 100%;
}

.testimonials-text {font-size: 0.8em;}

#content.home-widgets .widget_woo_component h2.widget-title {
font-size: 1.8em!important;
}



#contact-area form textarea, #contact-area form input {
padding: 1.387em 1.618em;
font-size: 1em!important;
}
